deploy.ant.properties.file=C:\\Users\\Icesoft Staff\\AppData\\Roaming\\NetBeans\\7.2.1\\gfv3-1860302636.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Users/Icesoft Staff/GlassFish_Server_301/glassfish/domains/domain1
j2ee.server.home=C:/Users/Icesoft Staff/GlassFish_Server_301/glassfish
j2ee.server.instance=[C:\\Users\\Icesoft Staff\\GlassFish_Server_301\\glassfish;C:\\Users\\Icesoft Staff\\GlassFish_Server_301\\glassfish\\domains\\domain1]deployer:gfv3ee6:localhost:4848
j2ee.server.middleware=C:/Users/Icesoft Staff/GlassFish_Server_301
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\Icesoft Staff\\AppData\\Roaming\\NetBeans\\7.2.1\\build.properties
